Subject: Re: How to set up a DNS ?
From: [email-masked] ($Bill Luebkert)

6 Nov 1997 07:01:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Pasa Guglielmo <[email-masked]>
Cc: Dr David Coe <[email-masked]>, [email-masked]

Pasa Guglielmo wrote:
> 
> It seems that a full DNS server is needed to run safely
> Starnet's X-Win32 (isn't it ?) or one has to disable its
> DNS entry of its ISP and reactivate it whenever it connect to its
> ISP ? That's why I'm interested in a DNS server (I've been told
> that there is a bind-dns freeware available at
> 
> http://www.download.com/PC/Result/TitleDetail/0,4,0-19403,501000.html .

I don't know about anyone else, but I have DNS disabled and run fine.
You shouldn't need to enable it to talk to your ISP, mine doesn't 
need it.

My TCP/IP properties have only three things set:

1) Use DHCP for WINS resolution
2) Obtain an IP address automatically
3) Disable DNS

The rest is blank and it works fine.  Like the saying goes, 
if it works don't dick with it.  :)

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".